# Interface IFacetValueSuggestionRow

## Index

### Properties

- field
- keyword
- numberOfResults
- score
- value

## Properties

### field

field: IFieldOption

- Defined in ui/FacetValueSuggestions/FacetValueSuggestionsProvider.ts :33

### keyword

keyword: IQuerySuggestionKeyword

- Defined in ui/FacetValueSuggestions/FacetValueSuggestionsProvider.ts :29

### numberOfResults

numberOfResults: number

- Defined in ui/FacetValueSuggestions/FacetValueSuggestionsProvider.ts :25

### score

score: IFacetValueSuggestionScore

- Defined in ui/FacetValueSuggestions/FacetValueSuggestionsProvider.ts :16

### value

value: string

- Defined in ui/FacetValueSuggestions/FacetValueSuggestionsProvider.ts :21

### Hierarchy

- IFacetValueSuggestionRow